#wa-compimage-jsc6b45z67kxpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jsbtbrmf53c8io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsbtbrmf53c8io>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsbtbrmf53c8io>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsbtbrmf53c8ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#323946;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsbtbrmf53c8ow>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsbtbrmf53c8ow>.wa-container-vspacer {height:0px;}
#wa-comptext-jsbtbrmf57s47c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbrmf57s4sw {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jsbtbrmf57s5eg {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jsbtbrmf57s600 {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jsbtbrmf57s6lk {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jsbtbrmf57s7so {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jsbtbrmf57s9lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuub57cf1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuub57cfmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jtq4heha6g9neo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq4heha6g9neo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq4heha6g9neo>.wa-container-vspacer {height:0px;}
#wa-container-jtq4hehd6g9oy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq4hehd6g9oy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq4hehd6g9oy8>.wa-container-vspacer {height:0px;}
#wa-container-jtq4hehfa293gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq4hehfa293gg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq4hehfa293gg>.wa-container-vspacer {height:0px;}
#wa-container-jtq4hehia297bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq4hehia297bc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq4hehia297bc>.wa-container-vspacer {height:0px;}
#wa-container-jtq4hehja29834 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq4hehja29834>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq4hehja29834>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jtq4hehja29834 {background-color:#323946;}
#wa-row-jsbtbrmf459rqw {margin:0px 0px;}
#wa-row-jsbtbrmf459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459rw8 {margin:0px 0px;}
#wa-row-jsbtbrmf459rw8>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459ss8 {margin:0px 0px;}
#wa-row-jsbtbrmf459ss8>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459tiw {margin:0px 0px;}
#wa-row-jsbtbrmf459tiw>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459w1k {margin:0px 0px;}
#wa-row-jsbtbrmf459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbrmf54r9x4>.wa-item-rowspacer {height:50px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsc6ay3s65y94o {margin:0px 0px;}
#wa-row-jsc6ay3s65y94o>div {padding: 0px 0px;}
#wa-row-jtq16p646gi5sg>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:focus {background-color:#f2f2f5;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default {background-color:rgba(255,255,255,0); border-color:#ffffff; border-width:0px; border-radius:0px;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand, [id^=wa-compmenu-jsbtbun0579ahs].navbar-nav li a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Lobster, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:30px; color:#006699;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006666;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:focus {color:#006666; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle {background-color:#f2f2f5 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle .icon-bar {background-color:#0d7eca;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jsbtbun0579ahs].navbar-default .navbar-toggle:hover {background-color:#999999 !important;}
[id^=wa-compmenu-jsbtbun0579ahs].navbar-fixed-top .navbar {background-color:#f2f2f5;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jsbtbrmf459rqw {margin:0px 0px;}
#wa-row-jsbtbrmf459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459rw8 {margin:0px 0px;}
#wa-row-jsbtbrmf459rw8>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459ss8 {margin:0px 0px;}
#wa-row-jsbtbrmf459ss8>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459tiw {margin:0px 0px;}
#wa-row-jsbtbrmf459tiw>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459w1k {margin:0px 0px;}
#wa-row-jsbtbrmf459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsc6ay3s65y94o {margin:0px 0px;}
#wa-row-jsc6ay3s65y94o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jsbtbrmf459rqw {margin:0px 0px;}
#wa-row-jsbtbrmf459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459rw8 {margin:0px 0px;}
#wa-row-jsbtbrmf459rw8>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459ss8 {margin:0px 0px;}
#wa-row-jsbtbrmf459ss8>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459tiw {margin:0px 0px;}
#wa-row-jsbtbrmf459tiw>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459w1k {margin:0px 0px;}
#wa-row-jsbtbrmf459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsc6ay3s65y94o {margin:0px 0px;}
#wa-row-jsc6ay3s65y94o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jsbtbrmf459rqw {margin:0px 0px;}
#wa-row-jsbtbrmf459rqw>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459rw8 {margin:0px 0px;}
#wa-row-jsbtbrmf459rw8>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459ss8 {margin:0px 0px;}
#wa-row-jsbtbrmf459ss8>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459tiw {margin:0px 0px;}
#wa-row-jsbtbrmf459tiw>div {padding: 0px 0px;}
#wa-row-jsbtbrmf459w1k {margin:0px 0px;}
#wa-row-jsbtbrmf459w1k>div {padding: 0px 0px;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsc6ay3s65y94o {margin:0px 0px;}
#wa-row-jsc6ay3s65y94o>div {padding: 0px 0px;}
}
